body {
    color: rgb(100, 70, 60);
    background-color: rgb(251, 249, 246);

    font-family: "Gothic A1", sans-serif;
    font-weight: 500;
    font-size: 0.8rem;
    letter-spacing: 0.03rem;
    word-spacing: 0.1rem;
    line-height: 1.25rem;
    word-break: keep-all;
}

@media (max-width: 720px) {
    body {
        font-size: 0.75rem;
        letter-spacing: 0.02rem;
        word-spacing: 0.05rem;
        line-height: 1.2rem;
    }
}